#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-server
version: 0.16
id: servant-server-0.16-IPOakIDcKo0FYEPEa0aa7M
key: servant-server-0.16-IPOakIDcKo0FYEPEa0aa7M
license: BSD-3-Clause
copyright: 2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors
maintainer: haskell-servant-maintainers@googlegroups.com
author: Servant Contributors
homepage: http://haskell-servant.readthedocs.org/
synopsis: A family of combinators for defining webservices APIs and serving them
description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://haskell-servant.readthedocs.org/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>
category: Servant, Web
abi: ec8049cf743241d2b6c0209da91546af
exposed: True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Utils.StaticFiles
import-dirs: /usr/lib/ghc-8.6.5/site-local/servant-server-0.16
library-dirs: /usr/lib/ghc-8.6.5/site-local/servant-server-0.16
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/servant-server-0.16
hs-libraries: HSservant-server-0.16-IPOakIDcKo0FYEPEa0aa7M
depends:
    base-4.12.0.0 base-compat-0.10.5-FRXoAxOVtbG2qLNIZm1tTr
    base64-bytestring-1.0.0.2-EJ1mkGsqs004EmS9lh2uZC
    bytestring-0.10.8.2 containers-0.6.0.1
    exceptions-0.10.1-7EeRXpdm0c5D9yRsXefkxH filepath-1.4.2.1
    http-api-data-0.4-LTWdg1WPv87JG6joOayjeh
    http-media-0.7.1.3-7B92MKhk7rgJnZ6fbAqMYu
    http-types-0.12.3-9p0mDzXduAV3s3QD76BvaS
    monad-control-1.0.2.3-1X2URhF8HacCf5Ysp3ecBG mtl-2.2.2
    network-2.8.0.0-g7zeLS1MQKFu6rNI1xGwt
    network-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK
    resourcet-1.2.2-6zBKJcCUqdeLbP1UFGIV0t
    servant-0.16-40t04RC9sHtHEpRBB1vanl
    string-conversions-0.4.0.1-LtuUK6ZkUgfAmoIrlRp9AZ
    tagged-0.8.6-AoE7RQX12AwJxLvAxGYxtP text-1.2.3.1
    transformers-0.5.6.2
    transformers-base-0.4.5.2-F1E9AxVLoHK4gnfKIcTrBt
    wai-3.2.2-9NMjlDKniDc3AJaXH1FmdH
    wai-app-static-3.1.6.3-KWlOFUpHmIFKn3BFBReNOi
    word8-0.1.3-Hij9fyb7arJ9SXwAnMfmS0
haddock-interfaces: /usr/share/doc/haskell-servant-server/html/servant-server.haddock
haddock-html: /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

